html,button,input,select,textarea{color:#222;}
body{font-size:1em;line-height:1.4;font-family:Arial, Tahoma, serif;color:#000;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
img{vertical-align:middle;}
fieldset{border:0;margin:0;padding:0;}
textarea{resize:vertical;}
.chromeframe{background:#ccc;color:#000;margin:.2em 0;padding:.2em 0;}
.ir{background-color:transparent;border:0;overflow:hidden;text-indent:-9999px;}
.ir:before{content:"";display:block;width:0;height:100%;}
.hidden{display:none!important;visibility:hidden;}
.visuallyhidden{border:0;clip:rect(0000);height:1px;overflow:hidden;position:absolute;width:1px;margin:-1px;padding:0;}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;overflow:visible;position:static;width:auto;margin:0;}
.invisible{visibility:hidden;}
.clearfix:before,.clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
    @font-face {
        font-family: 'UB';
        src: url('../font/ubuntu-b-webfont.eot');
        src: url('../font/ubuntu-b-webfont.eot?#iefix') format('embedded-opentype'),
             url('../font/ubuntu-b-webfont.woff') format('woff'),
             url('../font/ubuntu-b-webfont.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
    
    @font-face {
        font-family: 'UM';
        src: url('../font/ubuntu-m-webfont.eot');
        src: url('../font/ubuntu-m-webfont.eot?#iefix') format('embedded-opentype'),
             url('../font/ubuntu-m-webfont.woff') format('woff'),
             url('../font/ubuntu-m-webfont.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }.aap-header{background:#243a54;height:46px;width:100%;display:block;}
.aap-container{width:960px;margin:0 auto;}
.aap-container980{width:980px;margin:0 auto;}
.aap-header-sol{float:left;font-family:UB;font-size:16px;color:#fff;padding-top:10px;line-height:27px;}
.aap-header-sag{float:right;margin-right:24px;}
.aap-header-sag2{float:right;margin-right:13px;}
.aap-header-sag3{float:right;margin-right:131px;}
.aap-header-sag4{float:right;margin-right:162px;}
.aap-header-sag5{float:right;margin-right:125px;}
.aap-header-satilik{float:left;color:#fdb70e;font-family:UM;padding:10px 20px 0 0;}
.aap-header-teklif{background:url(../img/header-teklif.png) 85px 13px no-repeat;border-bottom:4px solid #FD910E;color:#FFF;float:left;font-family:UM;font-size:15px;text-decoration:underline;width:98px;padding:10px 7px 11px;}
.aap-header-teklif2{background:url(../img/header-teklif.png) 102px 13px no-repeat;border-bottom:4px solid #FD910E;color:#FFF;float:left;font-family:UM;font-size:15px;text-decoration:underline;width:108px;padding:10px 7px 11px 25px;}
.aap-header-teklif3{background:url(../img/header-teklif.png) 102px 13px no-repeat;color:#FFF;float:left;font-family:UM;font-size:15px;text-decoration:underline;width:108px;padding:10px 7px 11px 25px;}
.aap-header-pembe{background:url(../img/header-pembe.png) repeat;height:46px;}
.aap-header-teklif-pembe{background:url(../img/header-teklif.png) no-repeat scroll 10px 5px transparent;color:#FFF;float:left;font-family:UM;font-size:15px;text-decoration:underline;width:80px;padding:0 6px 0 35px;}
.aap-header-teklif4{background:url(../img/header-teklifver.png) no-repeat scroll 0 0 transparent;width:138px;height:58px;display:block;position:absolute;top:0;}
.aap-header-teklif5{background:url(../img/header-teklifvermavi.png) no-repeat scroll 0 0 transparent;width:138px;height:59px;display:block;position:absolute;top:0;}
.aap-header-teklif6{background:url(../img/header-teklifverturuncu.png) no-repeat scroll 0 0 transparent;width:169px;height:40px;display:block;position:absolute;top:9px;}
.aap-header-teklif7{background:url(../img/header-teklifverson.png) no-repeat scroll 0 0 transparent;width:134px;height:51px;display:block;position:absolute;top:8px;}
.aap-header-teklif3-golge{background:url(../img/headerok.png) no-repeat scroll 0 0 transparent;width:28px;height:13px;left:40%;position:relative;top:44px;}
.aap-header-teklif-pembe-golge{background:url(../img/headerokpembe.png) no-repeat scroll 0 0 transparent;width:27px;height:9px;left:40%;position:relative;top:45px;}
.aap-header-teklif:hover{background:#FD910E url(../img/header-teklif.png) 85px 13px no-repeat;}
.aap-header-sag2 .selected{background:#FD910E url(../img/header-teklif.png) 102px 13px no-repeat;}
.aap-search-sol{background:url(../img/webdeara.png) 111px 3px no-repeat;color:#243A54;float:left;font-family:UM;font-size:16px;height:35px;width:150px;margin:24px 0 0 12px;padding:8px;}
.aap-search-sag{float:right;width:715px;margin:24px 61px 0 0; position: relative;}
.aap-search-sag2{float:right;width:715px;margin:24px 66px 0 0;}
.aap-search-text{width:412px;height:42px;background:url(../img/parkInput.png) no-repeat;border:none; float: left;}
    .aap-search-text input.stext1{width:340px;}
    
    
      a.nedenAlanAdlari { float:left; position: absolute; top:-10px; right:25px; width:149px;  font-size:19px;line-height: 25px; height:78px; padding: 5px 0 0 105px; display:inline-block; font-size:15px; color: #fd910e; font-family: 'UM'; background: url('../img/nedenalanadlari2.png') left top no-repeat;}
    a.nedenAlanAdlari:hover{text-decoration: underline;}
    
    
.aap-search-text a{float:right;width:48px;height:40px;background:url(../img/searchara.png) no-repeat;margin:1px;}
.aap-search-radio{margin:11px;padding:0;}
.aap-search-radio li{float:left;margin-right:27px;list-style:none;}
.aap-search-radio li label{font-size:13px;margin-left:5px;}
.aap-ayrac{width:100%;background:url(../img/sectionayrac.png) 50% 0 no-repeat;height:9px;}
.aap-icerik-list{padding: 0; margin: 10px auto 0 auto}
.aap-icerik-list li{float:left;width:67px;text-align:center;list-style:none;margin:14px 15px 0 15px;}
.aap-icerik-list li.sonLi{margin:14px 0 25px 15px;}
.aap-icerik-list li i{width:67px; height:67px; display:block; background: url('../img/ab/abPark.jpg') left top no-repeat; margin: 0 auto 7px auto; text-indent: -9999px;}
.aap-icerik-list li i.s4{background-position: 0 0;}
.aap-icerik-list li i.darty{background-position: -73px 0;}
.aap-icerik-list li i.travian{background-position: -147px 0;}
.aap-icerik-list li i.teknosa{background-position: -221px 0;}
.aap-icerik-list li i.rappel{background-position: -292px 0;}
.aap-icerik-list li i.usafis{background-position: -364px 0;}
.aap-icerik-list li i.alawar{background-position: -437px 0;}
.aap-icerik-list li i.balik{background-position: -511px 0;}
.aap-icerik-list li i.birlikteAlalim{background-position: -582px 0;}
.aap-icerik-list li i.arcelik{background-position: -658px 0;}
.aap-icerik-list li i.hizlial{background-position: -730px 0;}
.aap-icerik-list li i.bavul{background-position: -806px 0;}
.aap-icerik-list li i.cark{background-position: -879px 0;}
.aap-icerik-list li i.bilond{background-position: -953px 0;}
.aap-icerik-list li i.allods{background-position: 0 -74px;}
.aap-icerik-list li i.daybuday{background-position: -73px -74px;}
.aap-icerik-list li i.mudo{background-position: -147px -74px;}
.aap-icerik-list li i.tvmarket{background-position: -221px -74px;}
.aap-icerik-list li i.dagi{background-position: -292px -74px;}
.aap-icerik-list li i.ecift{background-position: -364px -74px;}
.aap-icerik-list li i.prilti{background-position: -437px -74px;}
.aap-icerik-list li i.yeniCarsim{background-position: -511px -74px;}
.aap-icerik-list li i.doppu{background-position: -582px -74px;}
.aap-icerik-list li i.maestia{background-position: -1027px 0;}
.aap-icerik-list li i.worldOfTanks{background-position: -658px -74px;}
.aap-icerik-list li i.puzzleDepo{background-position: -1027px -74px;}
.aap-icerik-list li i.ballMania{background-position: -953px -74px;}
.aap-icerik-list li i.yaliSpor{background-position: -879px -74px;}
.aap-icerik-list li i.dc{background-position: -806px -74px;}
.aap-icerik-list li i.priate{background-position: -730px -74px;}
.aap-icerik-list li a{width:100%;text-align:center; text-decoration: none;font-size:12px; line-height: 15px; color: #606060;}
.aap-icerik-list li a:hover{text-decoration: underline;}
.listson{margin-right:0!important;}
.aap-icerik-klist{margin:24px 0 7px 38px;padding:0;}
.aap-icerik-klist ul{margin:9px 0 0;padding:0;}
.aap-icerik-klist li{float:left;width:180px;list-style:none;margin-right:10px;margin-bottom:21px;}
.aap-icerik-klist li h3{font-family:UM;font-size:20px;color:#243a54;font-weight:400;}
.aap-icerik-klist li ul li{font-size:12px;color:#243a54;margin-bottom:11px;width:100%;}
.section2listeson{margin-right:0!important;width:140px!important;}
.aap-footer-sol{float:left;color:#a6a5a5;font-family:UM;font-size:13px;margin:12px 0 0 9px;}
.aap-footer-sol img{display:inline-block; padding: 0 3px;}
.aap-footer-sag ul{float:right;margin:14px 21px 0 0;}
.aap-footer-sag ul li{float:left;margin-right:23px;list-style:none;}
.aap-footer-sag ul li a{color:#696969;text-decoration:underline;font-size:12px;}
.privacy{float:right;color:#9b9b9b;text-decoration:underline;font-size:11px;margin-right:22px;}
.aap-container-sol{float:left;width:610px;}
.aap-container-sol2{float:left;width:625px;}
.aap-container-sag{float:right;width:337px;}
.aap-searchkucuk{margin-bottom:18px;}
.aap-search-solkucuk{background:url(../img/webdeara.png) 103px 1px no-repeat;color:#243A54;float:left;font-family:UM;font-size:16px;height:35px;width:150px;margin:24px 0 0;padding:6px 0 0;}
.aap-search-textkucuk{float:lefT;width:423px;height:42px;background:url(../img/search-sol.png) no-repeat;border:none;margin-left:16px;margin-top:22px;}
.aap-search-textkucuk a{float:right;width:50px;height:42px;background:url(../img/search-solara.png) no-repeat;}
.aap-ayrackucuk{width:100%;background:url(../img/sectionayrackucuk.png) 50% 0 no-repeat;height:9px;}
.aap-container-sollist li{background:url(../img/sollist.png) 23px 37px no-repeat;list-style:none;border-bottom:1px solid #e5e5e5;height:100px;padding:16px 0 0 67px;}
.aap-container-sollist li h3{color:#243a54;font-size:23px;width:100%;font-family:UM;font-weight:400;}
.aap-sollist-aciklama{width:100%;color:#969696;font-size:14px;margin-top:5px;}
.aap-sollist-link{color:#f18708;text-decoration:underline;font-size:12px;}
.aap-sagturuncu-wp{background:url(../img/sag-turuncu.png) no-repeat;color:#FFF;font-family:UM;font-size:23px;height:70px;text-align:center;width:324px;padding:22px 0 0;}
.aap-sagturuncu-wp2{background:url(../img/sag-turuncu.png) no-repeat;color:#FFF;font-family:UM;font-size:23px;height:81px;text-align:center;width:324px;padding:11px 0 0;}
.aap-sagturuncu-wp span{font-family:UB;font-size:23px;}
.aap-sagside-video{float:left;width:108px;background:url(../img/videocaps-golge.png) -9px 70px no-repeat;height:90px;margin:11px 0 0 19px;}
.aap-sagside-videoaciklama{float:left;color:#898989;font-family:UM;font-size:19px;width:175px;line-height:25px;margin:22px 0 0;}
.aap-sagside-videowp{border-bottom:1px solid #dadada;display:block;height:118px;}
.banner300{width:300px;height:300px;background:url(../img/300banner.png) 0 0 no-repeat;display:block;margin:24px 0 0 13px;}
.aap-container-sollistson{border-bottom:none!important;}
.aap-turuncu{width:980px;height:352px;background:url(../img/orta-turuncu.png) 0 0 no-repeat;}
.aap-turuncu2{width:980px;height:281px;background:url(../img/orta-turuncu.png) 0 -78px no-repeat;}
.aap-turuncu3{width:980px;height:200px;background:url(../img/orta-turuncu.png) 0 -159px no-repeat;}
.aap-search-solkucukturuncu{background:url(../img/webdeara.png) 103px 1px no-repeat;color:#FFF;float:left;font-family:UM;font-size:16px;height:35px;width:150px;margin:25px 0 0 33px;padding:6px 0 0;}
.aap-search-textkucukturuncu{float:lefT;width:423px;height:42px;background:url(../img/search-sol.png) no-repeat;border:none;margin-left:16px;margin-top:24px;}
.aap-search-textkucukturuncu a{float:right;width:48px;height:40px;background:url(../img/searchara.png) no-repeat;margin:1px;}
.aap-search-icerikkucukturuncu{color:#FFF;font-family:UM;font-size:39px;height:70px;width:100%;text-shadow:2px 2px #d77b0c;padding:31px 0 0 46px;}
.aap-search-icerikkucukturuncu span{font-family:UB;font-size:39px;}
.aap-buyuk-videowp-solsection{margin:27px 0 0 18px;}
.aap-buyuk-video{float:left;width:108px;background:url(../img/videocaps-golge.png) -13px 70px no-repeat;height:90px;margin:11px 0 0 19px;}
.aap-buyuk-videoaciklama{float:left;color:#FFF;font-family:UM;font-size:19px;width:175px;line-height:25px;margin:22px 0 0;}
.aap-buyuk-videowp{display:block;height:118px;}
.aap-sagside-tavsiye h3{float:left;color:#a4a09b;font-family:UM;font-weight:400;font-size:16px;text-transform:uppercase;margin:18px 0 0 7px;}
.aap-sagside-tavsiye a{float:right;width:28px;height:25px;background:url(../img/tavsiye-sag.png) 0 0 no-repeat;margin:14px 16px 0 0;}
.aap-sagside-tavsiyelist{margin:18px 0 0 26px;padding:0;}
.aap-sagside-tavsiyelist li{float:left;list-style-image:url(../img/sagsidelist.png);margin-bottom:10px;width:155px;color:#243a54;font-size:12px;}
.aap-list{margin:17px 0 0;padding:0;}
.aap-list li{float:left;list-style:none;width:190px;margin-right:13px;margin-bottom:34px;}
.aap-list-baslik{color:#243a54;font-family:UM;font-weight:400;font-size:20px;border-bottom:1px solid #e5e5e5;margin-bottom:7px;padding-bottom:3px;}
.aap-list-baslik img{margin-right:5px;}
.aap-list li ul li{float:left;list-style:none;color:#243a54;font-size:12px;width:100%;margin-bottom:10px;}
.aap-buyuktavsiye h3{color:#a4a09b;font-family:UM;font-weight:400;font-size:16px;text-transform:uppercase;margin-top:4px;}
.aap-buyuktavsiye ul li{border-bottom:1px solid #e5e5e5;height:38px;list-style:none;margin:14px 0;padding:7px 0;}
.aap-buyuktavsiye-sol{float:left;background:url(../img/liste-sol.png) 3px 6px no-repeat;width:307px;color:#243a54;font-family:UM;font-weight:400;font-size:19px;padding-left:26px;padding-top:2px;}
.aap-buyuktavsiye-sag{float:left;background:url(../img/liste-sol.png) 3px 6px no-repeat;color:#243a54;font-family:UM;font-weight:400;font-size:19px;padding-left:26px;padding-top:2px;}
.aap-bannermargin{margin:-4px 0 0 4px;}
.aap-container-icerikkucukturuncuwp{margin:14px 0 0 4px;}
.aap-search-icerikkucukturuncuwp{margin:28px 0 0 4px;}
.aap-sagside-videowp-wp{margin:25px 0 0 -22px;}
.aap-sagside-videowp-wp2{margin:38px 0 0 8px;}
.aap-sagside-videowp-wp .aap-sagside-videoaciklama,.aap-sagside-videowp-wp2 .aap-sagside-videoaciklama{color:#FFF!important;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mb20{margin-bottom:20px;}
::-moz-selection,::selection{background:#b3d4fc;text-shadow:none;}
.aap-search-text .stext1,.aap-search-textkucuk input,.aap-search-textkucukturuncu input{height:32px;width:280px;border:none;margin:5px;}
.aap-search-textkucuk input{width: 350px !important;}
.listeson2,.aap-sagside-videowp-wp a,.aap-sagside-videowp-wp2 a{border-bottom:0!important;}
.aap-footer-sag,.aap-footer-sag a{float:right;}
.aap-container-sollist,.aap-list li ul,.aap-buyuktavsiye ul{margin:0;padding:0;}
@media print {
*{background:transparent!important;color:#000!important;box-shadow:none!important;text-shadow:none!important;}
a,a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
abbr[title]:after{content:" (" attr(title) ")";}
.ir a:after,a[href^=javascript:]:after,a[href^=#]:after{content:"";}
pre,blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;}
tr,img{page-break-inside:avoid;}
img{max-width:100%!important;}
@page{margin:.5cm;}
p,h2,h3{orphans:3;widows:3;}
h2,h3{page-break-after:avoid;}
}

.parkBar{width: 889px; height: 81px; background: url('../img/parkBar.png') left top no-repeat; margin: 22px auto; position: relative;}
    .parkBar i.www{width: 68px; height: 68px; display:block; background: url('../img/www.png') left top no-repeat; position:absolute; left:14px; top:7px;}
    .parkBar span{padding: 24px 0 0 94px; font-family: 'UM'; color:#243a54; font-size: 30px; line-height: 120%; display: inline-block; float:left; }
    .parkBar .teklifVer{width: 148px; float:right; padding-left: 43px; position: relative;}
    .parkBar .teklifVer i.solGolge{display:block; position: absolute; left:0; top:0;width: 9px; height: 72px; display:block; margin: 5px 0 0 0; background: url('../img/sagGolge.png') left top no-repeat;}
    .parkBar .teklifVer a{font-family: 'UM'; text-decoration: underline;color:#243a54; font-size: 20px; line-height: 120%; margin: 30px 0 0 0; display:inline-block; padding: 0 25px 0 0; position: relative;}
    .parkBar .teklifVer a:hover{text-decoration: none;}
        .parkBar .teklifVer a i{width: 20px; height: 18px; display:block; background: url('../img/aYorum.png') left top no-repeat; position: absolute; right:0; top:5px;}